ServerEvents.recipes(event => {
	event.remove({ output: 'explorerscompass:explorerscompass' });
	event.shaped(
  Item.of('explorerscompass:explorerscompass'), 
  [
    'GBG',
    'BCB', 
    'GBG'
  ],
  {
    G: 'silentgear:glittery_dust',
    B: 'apotheosis:mythic_material',  
    C: 'minecraft:compass'
  }
)
})
